WordPress.org

Forums

WPDBSpringClean
[resolved] Will this plugin work on WordPress 3.5.1. ? (3 posts)

  1. happyches
    Member
    Posted 3 years ago #

    Will this plugin work on the latest version of WordPress version 3.5.1. ?

    Homepage says Compatible up to: 3.3.2

    But it looks like the only plugin that checks the database for un-used tables by de-activated plugins, which is exactly what I need.

    http://wordpress.org/extend/plugins/wpdbspringclean/

  2. Faisal Humayun
    Member
    Posted 3 years ago #

    I've had no joy on 3.5.x

  3. wpsolutions
    Member
    Plugin Author

    Posted 3 years ago #

    Hi,
    Yes it will now. I have just released version 1.4 which I have tested successfully using WP3.5.1.
    Please check it out and let me know if you have any more issues.
    thanks,
    wpsolutions

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WPDBSpringClean
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic